
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, hr {
    margin: 0;
    padding: 0;
}
body, select, input, textarea, button {
    font-family: Tahoma,Arial,Tahoma,sans-serif;
    font-size: 14px;
    color: #1f1f1f;
}
body, table, address, input, textarea, button {
    font-size: 14px;
    color: #1f1f1f;
}
table {
    max-width: 527 px;
}
tbody {
    max-width: 527 px;
}
textarea {
    font-size: 14px;
}
.cleaner {
    clear: both;
}
.hidden {
    display: none;
}
.invisible {
    visibility: hidden;
}
.bold {
    font-weight: bold;
}
#pageWrapper {
    text-align: center;
}
#page {
    margin: 0 auto;
    text-align: left;
	background: #ffffff;
}
#headerWrapper {
    background: #ffffff none repeat scroll 0 0;
    height: 204px;
    position: relative;
    text-align: center;
}
#header {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll right top;
    margin: 25px auto 0;
    position: relative;
    text-align: left;
    width: 1024px;
}
html > body #header {
}
#headerLogo {
    height: 63px;
    line-height: 37px;
    overflow: hidden;
    width: 485px;
}
#logo, #logo a {
    margin-top: 70px;
    text-decoration: none;
    color: #484747;
}
#logo {
    font-size: 21px;
    font-weight: normal;
    margin-top: 25px;
	background: #ffffff  none repeat scroll 0 0;
	padding-left: 8px;
}
#logo .image {
    display: block;
    float: left;
    height: 100px;
    margin-bottom: 0;
    overflow: hidden;
}
#pageWrapper #logo .image[class] {
    margin-bottom: 1px;
}
#quick {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#quick .centered {
    font-size: 14px;
    line-height: 32px;
    text-align: right;
	padding-right: 2px;
	margin-top: -30px;
	height: 34px;
}
#quick ul {
    margin: 0;
    padding: 0;
}
#quick ul li {
    background: url("../img/quick.png") no-repeat scroll 6px 60%;
    display: inline;
    padding: 0 0 0 15px;
    margin-left: 5px
}
#quick ul li.registraceuz {
    background: none repeat scroll 0 center hsla(0, 0%, 0%, 0);
    display: inline;
    font-weight: normal;
    padding: 0;
}
#quick ul li.homepage {
    background: url("../img/quick.png") no-repeat scroll 6px 60%;
    padding: 0 0 0 15px;
}
#quick ul li a {
    padding: 0 0 0 25px;
	color: #c70a00;
}
#quick a:visited, #languageSelect .separator {
}
#quick a:hover, #quick a:active {
    color: #12679b;
}
#quick ul li.homepage a {
    background: url("../img/homepage.png") no-repeat scroll 6px 60%;
}
#quick ul li.homepage a:hover {
    background-image: url("../img/homepage_hover.png");
}
#quick ul li.sitemap a {
    background: url("../img/sitemap.png") no-repeat scroll 6px 60%;
}
#quick ul li.sitemap a:hover {
    background-image: url("../img/sitemap_hover.png");
}
#quick ul li.print a {
    background: url("../img/print.png") no-repeat scroll 6px 60%;
}
#quick ul li.print a:hover {
    background-image: url("../img/print_hover.png");
}
#quick ul li.rss a {
    background: url("../img/rss.png") no-repeat scroll 6px 60%;
}
#quick ul li.rss a:hover {
    background-image: url("../img/rss_hover.png");
}
#headerMenu {
    background: none repeat-x scroll right -1px;
    float: left;
    height: 37px;
    margin-left: 0;
    margin-top: 168px;
    overflow: hidden;
    position: relative;
    z-index: 100;
}
#headerMenu div {
    width: auto !important;
}
#headerMenu ul {
    list-style: outside none none;
    margin-right: 2px;
    overflow: hidden;
    padding: 0;
}
#headerMenu ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0 1px 0 0;
    white-space: nowrap;
}
:first-child + html #headerMenu ul {
}
* html #headerMenu ul {
}
#headerMenu ul li.selected {
    padding: 0 1px 0 0;
}
#headerMenu ul li a {
    background: #ffffff none repeat-x scroll left top;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 18px 7px;
    text-decoration: none;
}
#headerMenu ul li a:hover {
}
#headerMenu ul li.selected a, #headerMenu ul li.selected a:hover {
}
#mainMenu {
    margin: 0 !important;
    padding: 0 !important;
}
#navigator {
    background: #ffffff none repeat-x scroll left top;
    float: left;
    font-size: 14px;
    padding-top: 9px;
    position: relative;
    width: 100%;
    z-index: 10;
}
:first-child + html #navigator {
    margin-bottom: -1px;
    margin-top: -6px;
}
* html #navigator {
    margin-bottom: -1px;
    margin-top: -2px;
}
#navigator a, #navigator span#navCurrentPage {
    margin-right: 21px;
}
#navigator span.separator {
    background: none no-repeat scroll left center;
    margin-right: 13px;
}
#navigator a {
    color: hsl(184, 87%, 27%);
    font-weight: normal;
}
#contentWrapper {
    margin-top: 105px;
    text-align: center;
}
#content {
    margin: 0 auto;
    text-align: left;
    width: 1024px;
}
#footerWrapper {
    background: hsl(0, 0%, 95%) none repeat scroll 0 0 !important;
    font-size: 0.7em;
    height: 165px;
    margin: 0;
    text-align: center;
}
#footer {
    background: #f2f2f2 none repeat scroll 0 0 !important;
    height: 410px;
    margin: 20px auto 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}
#footer .centered {
    margin: 0 auto;
    overflow: hidden;
    padding: 1.5em 0;
    text-align: left;
    width: 1024px;
}
#footer p.copy {
    text-align: right;
}
#footer div.left {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    float: left;
    height: 50px;
    width: 15px;
}
#footer div.right {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll right top;
    float: right;
    height: 50px;
    width: 15px;
}
#footer div.quick {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-left: 15px;
}
#footer div.quick ul {
}
#footer div.quick ul li {
    display: inline;
}
#footer div.quick ul li a {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    display: block;
    height: 100px;
    position: absolute;
    top: 15px;
    width: 11px;
}
#footer div.quick ul li.homepage a {
    left: 20px;
}
#footer div.quick ul li.sitemap a {
    left: 40px;
}
#footer div.quick ul li.print a {
    left: 60px;
}
#footer div.text {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-left: 15px;
    overflow: hidden;
    width: 560px;
}
#footer div.rubicus {
    float: right;
    height: 40px;
    margin-right: 15px;
}
#footer div.rubicus a {
    font-weight: bold;
}
#leftColumn {
    float: left;
    overflow: hidden;
    width: 223px;
}
#mainColumn {
    float: right;
    overflow: hidden;
    width: 781px;
}
#illustration {
    margin-bottom: 1em;
    width: 100%;
}
#illustration div.in1 div.in2 img {
    display: block;
}
#illustration div.in1 div.in2 span.slogan {
    bottom: 10px;
    display: block;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 10px;
    text-align: right;
    width: 90%;
}
#mainLeftColumn {
    float: left;
    font-family: tahoma;
    margin: 0.5em 0;
    overflow: hidden;
    width: 527px;
}
#mainRightColumn {
    float: right;
    font-family: tahoma;
    margin: 0.5em 0 0.5em 20px;
    overflow: hidden;
    width: 223px;
}
#mainLeftColumn_A {
    float: left;
    font-family: tahoma;
    margin: 0.5em 0;
    overflow: hidden;
    width: 375px;
}
#mainRightColumn_A {
    float: right;
    font-family: tahoma;
    margin: 0.5em 0 0.5em 20px;
    overflow: hidden;
    width: 375px;
}
div.box {
    padding-bottom: 1.5em;
}
div.box h2, div.box h1 {
    color: hsl(0, 0%, 40%);
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0.4em;
}
div.box div.in {
    border: 2px solid;
    padding: 20px;
}
div.box div.back {
    margin-top: 1.5em;
}
div.box div.list, .privateAccessForm form {
    border-bottom: 0 solid;
    border-top: 0 solid;
    margin-bottom: 0.5em;
    padding: 0.5em 0;
}
div.box div.noBottom {
    padding-bottom: 0 !important;
}
#leftColumn div.articles div.list, #leftColumn div.faq div.list, #leftColumn div.products div.list, div.homepage #mainRightColumn div.articles div.list, div.homepage #mainLeftColumn div.articles div.list, div.homepage #mainRightColumn div.faq div.list, div.homepage #mainLeftColumn div.faq div.list, div.homepage #mainRightColumn div.products div.list, div.homepage #mainLeftColumn div.products div.list {
    border: 0 solid;
    padding: 15px 7px;
}
div.link a {
    font-size: 14px;
}
div.link a.icon {
    background: none no-repeat scroll 0 0;
}
div.link a.posLeft {
    background-position: left bottom;
    padding-left: 18px;
}
div.link a.posRight {
    background-position: right bottom;
    padding-right: 0;
}
div.leftMenu {
    font-size: 0.78em;
    font-weight: bold;
    margin-top: 7px;
}
div.leftMenu ul.menu {
    background: #ffffff none repeat-y scroll left top;
    width: 232px;
}
div.leftMenu ul.menu[class] {
    position: relative;
}
div.leftMenu ul.menu li {
    background: #ffffff none no-repeat scroll left top;
    list-style: outside none none;
    padding-top: 5px;
}
div.leftMenu ul.menu li div.menuIn {
    position: relative;
    width: 100%;
}
div.leftMenu ul.menu li a {
    color: #ffffff !important;
    display: block;
    font-weight: normal;
    margin: 0 9px 1 0;
    overflow: hidden;
    padding: 9px 0 10px 30px;
    text-decoration: none;
}
div.leftMenu ul.menu li a:hover {
    text-decoration: underline;
}
:first-child + html div.leftMenu ul.menu li span.bullet {
    height: 27px;
}
* html div.leftMenu ul.menu li span.bullet {
    height: 27px;
}
div.leftMenu ul.menu li.activeSelected {
    background: #ffffff none repeat scroll 0 0;
}
div.leftMenu ul.menu li.activeSelected a {
    font-weight: bold !important;
    text-decoration: none;
	  margin-bottom: -1px;
}
div.leftMenu ul.menu li.activeSelected ul li a {
    font-weight: normal !important;
    text-decoration: none !important;
}
div.leftMenu ul.menu li.activeSelected ul li a:hover {
    text-decoration: underline !important;
}
div.leftMenu ul.menu ul.level1 li.activeSelected span.bullet {
    height: 22px !important;
}
div.leftMenu ul.menu ul.level1 li.activeSelected ul li span.bullet {
    height: 19px !important;
}
div.leftMenu ul.menu li ul.level1 {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    border-bottom: 3px solid hsl(0, 0%, 100%);
    padding-top: 6px;
}
div.leftMenu ul.menu li ul.level1 li {
    border-bottom: 0 solid;
    padding: 0;
}
div.leftMenu ul.menu li ul.level1 li a {
    font-size: 15px;
    padding: 3px 0 5px 45px;
}
div.leftMenu ul.menu li ul.level1 li a:hover {
}
div.leftMenu ul.menu li ul.level1 li span.bullet {
    height: 19px;
    left: 42px;
}
div.leftMenu ul.menu li ul li ul.level2 li a {
    padding: 3px 0 3px 75px;
}
div.leftMenu ul.menu li ul li ul.level2 li span.bullet {
    left: 62px;
}
div.leftMenu ul.menu li ul li ul li ul.level3 li a {
    padding: 3px 0 3px 95px;
}
div.leftMenu ul.menu li ul li ul li ul.level3 li span.bullet {
    left: 82px;
}
div.leftMenu ul.menu li ul li ul li ul li ul.level4 li a {
    padding: 3px 0 3px 95px;
}
div.leftMenu ul.menu li ul li ul li ul li ul.level4 li span.bullet {
    left: 82px;
}
div.leftMenu div.end {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    height: 4px;
    width: 100%;
}
div.contact {
}
div.contact div.in {
    overflow: hidden;
    width: 100%;
}
div.contact div.in[class] {
    width: auto;
}
div.contact address {
    font-style: normal;
}
div.contact address strong {
    display: block;
    font-size: 16px;
    margin-bottom: 0.2em;
}
div.contact address span.address, div.contact address span.phone {
    display: block;
    font-size: 14px;
    margin-left: 35px;
}
div.contact address span.email {
    display: block;
    margin-left: 35px;
}
div.contact address span.bigIcon {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    display: block;
    float: left;
    height: 23px;
    width: 25px;
}
div.contact address span.block {
    display: block;
    height: 1em;
    width: 100%;
}
div.leftSearch {
}
div.leftSearch fieldset {
    border-color: -moz-use-text-color;
    border-style: solid none;
    border-width: 0;
    font-size: 0.78em;
    padding: 0.5em 5px 23px 1px;
    text-align: center;
}
div.leftSearch fieldset label {
    display: block;
    float: left;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
}
div.leftSearch fieldset input {
    display: block;
    float: left;
    height: 18px;
    margin: 3px 0 0 1px;
    width: 144px;
}
html > body div.leftSearch fieldset input {
    height: 20px;
    width: 179px;
}
div.leftSearch fieldset button.submit {
    background: none no-repeat scroll left center;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: right;
    height: 27px;
    padding: 0;
    width: 17px;
}
div.poll {
}
div.poll div.in {
    font-size: 0.78em;
}
div.poll h3 {
    background: hsla(0, 0%, 0%, 0) none repeat-x scroll left bottom;
    font-size: 1.5em;
    margin-bottom: 0.4em;
    padding-bottom: 0.5em;
}
div.poll p a {
    font-weight: bold;
}
div.poll p {
    margin-bottom: 1em;
}
#mainColumn div.poll p {
    width: 562px;
}
#mainLeftColumn div.poll p, #mainRightColumn div.poll p {
    width: 249px;
}
#leftColumn div.poll p {
    width: 229px;
}
div.poll p.voted {
    background: hsla(0, 0%, 0%, 0) none repeat-x scroll left top;
    margin-bottom: 0;
    margin-top: 0.5em;
    padding-top: 0.6em;
    width: 100%;
}
div.poll span.bar-0 img, div.poll span.bar-1 img, div.poll span.bar-2 img {
    border: 1px solid;
    margin: 0.5em 0;
}
div.sitemap {
}
div.sitemap ul.ServerMap {
    font-size: 14px;
}
div.sitemap ul.ServerMap li {
    list-style: outside none none;
}
div.sitemap ul.ServerMap li a {
    display: block;
    text-decoration: none;
}
div.sitemap ul.ServerMap li a:hover {
    text-decoration: underline;
}
div.sitemap ul {
    padding-left: 3em;
}
div.sitemap ul.ServerMap {
    padding-bottom: 0.6em;
    padding-top: 0.6em;
}
div.sitemap ul.ServerMap li {
    margin: 0.3em 0;
}
div.sitemap ul.ServerMap li a {
    background: none no-repeat scroll left 4px;
    border: 0 none;
    font-weight: bold;
    line-height: 1.2em;
    padding: 0 0 0 14px;
}
:first-child + html div.sitemap ul.ServerMap li a {
    background-position: left 6px;
}
* html div.sitemap ul.ServerMap li a {
    background-position: left 6px;
}
div.sitemap ul.ServerMap li ul.level1 {
}
div.sitemap ul.ServerMap li ul.level1 li {
    font-size: 14px;
}
div.sitemap ul.ServerMap li ul.level1 li a {
    font-weight: normal;
}
div.articles {
}
div.articles div.list div.article, div.faq div.list div.question, div.products div.list div.product, div.fulltext div.list div.item, div.rss div.list div.item, div.list div.item {
    padding: 7px 15px;
    width: 100%;
}
div.articles div.list div.article[class], div.faq div.list div.question[class], div.products div.list div.product[class], div.fulltext div.list div.item[class], div.rss div.list div.item[class], div.list div.item[class] {
    width: auto;
}
div.articles div.list div.article ins {
    font-size: 14px;
    text-decoration: none;
}
#mainColumn div.box div.list h3.heading {
    font-size: 0.8em;
    margin: 0.2em 0;
}
#leftColumn div.box div.list h3.heading, #mainLeftColumn div.box div.list h3.heading, #mainRightColumn div.box div.list h3.heading {
    font-size: 0.8em;
    margin: 0.2em 0;
}
div.products div.list div.product h3.heading {
    margin-bottom: 0.8em;
}
div.faq div.list div.question h3.heading {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll right center;
    cursor: pointer;
    padding-right: 24px;
    text-decoration: underline;
}
div.articles div.list div.article h3.heading a {
    font-size: 16px;
    font-weight: normal;
}
div.faq div.list div.question div.answerBlock {
    margin-top: 0.5em;
}
div.articles div.list div.archive {
    font-weight: bold;
    line-height: 1em;
    margin-top: 0.5em;
    text-align: right;
}
div.box div.pagination div.paging {
    float: right;
    margin-left: 3em;
}
div.products div.list div.withImage div.wsw, div.products div.list div.withImage p.more {
}
div.products div.list div.withImage div.image {
    width: 139px;
}
#mainColumn div.products div.list div.withImage div.image {
    float: left;
}
#mainLeftColumn div.products div.list div.withImage div.image, #mainRightColumn div.products div.list div.withImage div.image, #leftColumn div.products div.list div.withImage div.image {
    float: none;
}
div.products div.list div.product div.more, div.articles div.list div.article div.more {
    margin-top: 0.5em;
    text-align: right;
}
div.products div.list div.withImage p.image {
    float: left;
    margin-bottom: 0.5em;
}
div.fulltext div.list div.item p.info, div.rss div.list div.item p.info {
    font-size: 0.78em;
    font-weight: bold;
    margin-top: 0.4em;
    text-align: right;
}
div.fulltext div.list div.item div.link, div.rss div.list div.item div.link {
    margin-bottom: 0.7em;
}
div.fulltext div.list form {
    border-bottom: 0 solid;
    font-size: 14px;
    margin-bottom: 0.5em;
    padding: 0.7em 0 1.5em;
}
div.fulltext div.noBottom form {
    border-bottom: 0 none;
    margin-bottom: 0;
}
div.fulltext div.list form fieldset {
    border: 0 none;
}
#mainColumn div.fulltext div.list form fieldset div.searchText {
    float: left;
    padding-left: 0;
}
#mainColumn div.fulltext div.list form fieldset div.searchType {
    float: left;
    padding-left: 2.5em;
}
div.fulltext div.list form fieldset div.searchSubmit {
    float: left;
    padding-left: 0.5em;
}
div.fulltext div.list form fieldset div.searchSubmit button {
    cursor: pointer;
}
#mainLeftColumn div.fulltext div.list form fieldset div.searchText, #mainLeftColumn div.fulltext div.list form fieldset div.searchType, #mainRightColumn div.fulltext div.list form fieldset div.searchText, #mainRightColumn div.fulltext div.list form fieldset div.searchType {
    float: left;
    padding-left: 1em;
}
#leftColumn div.fulltext div.list form fieldset div.searchText, #leftColumn div.fulltext div.list form fieldset div.searchType {
    float: left;
    padding-left: 0.5em;
}
div.fulltext div.list form fieldset div label, div.fulltext div.list form fieldset div input {
    display: block;
}
#mainColumn div.fulltext div.list form fieldset div input {
    height: 19px;
    width: 349px;
}
html > body #mainColumn div.fulltext div.list form fieldset div input {
    height: 23px;
    width: 345px;
}
#mainColumn div.fulltext div.list form fieldset div select {
    width: 149px;
}
html > body #mainColumn div.fulltext div.list form fieldset div select {
    height: 25px;
    width: 145px;
}
#mainLeftColumn div.fulltext div.list form fieldset div input, #mainRightColumn div.fulltext div.list form fieldset div input, #leftColumn div.fulltext div.list form fieldset div input {
    height: 19px;
    width: 109px;
}
html > body #mainLeftColumn div.fulltext div.list form fieldset div input, html > body #mainRightColumn div.fulltext div.list form fieldset div input, html > body #leftColumn div.fulltext div.list form fieldset div input {
    height: 15px;
    width: 105px;
}
#mainLeftColumn div.fulltext div.list form fieldset div select, #mainRightColumn div.fulltext div.list form fieldset div select, #leftColumn div.fulltext div.list form fieldset div select {
    width: 109px;
}
html > body #mainLeftColumn div.fulltext div.list form fieldset div select, html > body #mainRightColumn div.fulltext div.list form fieldset div select, html > body #leftColumn div.fulltext div.list form fieldset div select {
    width: 105px;
}
:first-child + html div.fulltext div.list form fieldset div select {
    margin-top: 1px;
}
* html div.fulltext div.list form fieldset div select {
    margin-top: 1px;
}
div.fulltext div.list form fieldset div button.submit {
    border: 0 none;
    cursor: pointer;
    height: 21px;
    margin-top: 16px;
    width: 23px;
}
p.image {
    float: left;
    width: auto;
}
span.thumbnail a {
    display: block;
}
span.thumbnail img {
    display: block;
}
div.icon {
    height: 14px;
    width: 14px;
}
div.icon a {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll left top;
    display: block;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
div.pagination {
    font-size: 0.78em;
    width: 100%;
}
div.pagination p.info {
    float: left;
}
div.paging {
    font-weight: bold;
}
div.paging a, div.paging span.selected {
    padding: 0 0.2em;
}
div.paging a.left {
    padding-left: 0;
    padding-right: 0.2em;
}
div.paging a.right {
    padding-left: 0.2em;
    padding-right: 0;
}
div.paging a.leftEnd, div.paging a.rightEnd {
    padding: 0;
}
div.paging span.separator {
    font-weight: normal;
}
div.articleDetail ins {
    display: block;
    font-size: 14px;
    margin-bottom: 1.5em;
    text-decoration: none;
}
div.productDetail {
}
div.productDetail h1.productName {
    font-size: 0.8em;
    margin-bottom: 1.5em;
}
div.productDetail div.description {
    margin-bottom: 1.5em;
    padding: 15px;
}
div.productDetail p.image {
    margin-bottom: 1.5em;
    position: relative;
}
div.productDetail p.image span.thumbnail {
    float: left;
    position: relative;
}
div.productDetail p.image span.thumbnail, x:-moz-any-link {
    float: none !important;
}
div.discussion div.list div.post, div.discussion div.reply div.post {
    border: 1px solid;
    margin-bottom: 0.5em;
    margin-left: 60%;
    padding: 10px 2px;
}
div.discussion div.list div.level-1, div.discussion div.reply div.level-1 {
    border: 2px solid;
    margin-left: 0;
}
div.discussion div.list div.level-2 {
    margin-left: 10%;
}
div.discussion div.list div.level-3 {
    margin-left: 20%;
}
div.discussion div.list div.level-4 {
    margin-left: 30%;
}
div.discussion div.list div.level-5 {
    margin-left: 40%;
}
div.discussion div.list div.level-6 {
    margin-left: 50%;
}
div.discussion div.list div.post p.message {
    font-size: 0.7em;
    margin: 0.5em 0;
    padding: 0.7em 15px;
}
div.discussion div.list div.post p.date, div.discussion div.list div.post p.author, div.discussion div.list div.post h3.title {
    font-size: 0.7em;
    font-weight: normal;
    margin-left: 17px;
}
div.discussion div.list div.post p.date ins, div.discussion div.list div.post p.author b, div.discussion div.list div.post h3.heading b {
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}
div.discussion div.more {
    float: left;
}
div.discussion div.list div.post div.replyLink {
    position: relative;
    text-align: right;
}
div.discussion form, .privateAccessForm form {
    text-align: center;
    width: 100%;
}
div.discussion form fieldset, .privateAccessForm fieldset {
    border: 0 none;
    margin: 0 auto;
    text-align: left;
    width: 80%;
}
div.discussion form fieldset table, .privateAccessForm table {
    border-collapse: collapse;
    width: 100%;
}
div.discussion form fieldset table tr td, .privateAccessForm table tr td {
    border: medium none;
    padding: 3px 0;
    width: auto;
}
div.discussion form table tr td.text input {
    font-size: 0.7em;
}
#mainColumn div.discussion form table tr td.textarea textarea {
    width: 480px;
}
#mainColumn div.discussion form table tr td.text input, .privateAccessForm input {
    width: 280px;
}
#mainColumn div.discussion form fieldset table tr td.label, .privateAccessForm label {
    width: 180px;
}
#leftColumn div.discussion form table tr td.textarea textarea, #mainLeftColumn div.discussion form table tr td.textarea textarea, #mainRightColumn div.discussion form table tr td.textarea textarea {
    width: 230px;
}
#leftColumn div.discussion form table tr td.text input, #mainLeftColumn div.discussion form table tr td.text input, #mainRightColumn div.discussion form table tr td.text input {
    width: 142px;
}
#leftColumn div.discussion form table tr td.label, #mainLeftColumn div.discussion form table tr td.label, #mainRightColumn div.discussion form table tr td.label {
    width: 85px;
}
div.discussion form table tr td.textarea textarea, div.discussion form table tr td.text input, div.discussion form table tr td.submit input {
    float: right;
}
div.discussion form table tr td.textarea textarea, div.discussion form table tr td.text input {
    border: 1px solid;
}
div.discussion form table tr td.text input, .privateAccessForm input {
    padding: 3px 0 3px 1px;
}
div.discussion form table tr td.submit input {
    background: hsla(0, 0%, 0%, 0) none repeat-x scroll left top;
    border: 0 none;
    cursor: pointer;
    font-size: 0.7em;
    font-weight: bold;
    height: 21px;
    padding: 0 12px 2px;
}
:first-child + html div.discussion form table tr td.submit input {
    padding: 0 5px 2px;
}
* html div.discussion form table tr td.submit input {
    padding: 0 5px 2px;
}
div.discussion form table tr td {
    vertical-align: middle;
}
div.discussion form table tr td div.back {
    float: left;
    margin: 3px 0 0;
}
div.discussion form table tr td label {
    font-size: 0.7em;
    font-weight: bold;
}
div.discussion div.error {
    border-bottom: 1px solid;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}
div.discussion div.error p {
    font-size: 0.7em;
    font-weight: bold;
}
div.discussion div.error ul {
    font-size: 0.7em;
    margin: 1em 0 0.5em;
}
div.discussion div.error ul li {
    margin-left: 1.5em;
    padding-left: 0.3em;
}
div.info {
    margin-bottom: 0.5em;
}
div.info p.info {
    font-size: 0.7em;
}
div.discussion div.reply {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin: 0;
    padding: 0.5em 0 0;
}
div.discussion div.reply div.postWrapper {
    border-bottom: 1px solid;
    margin-bottom: 0.5em;
}
div.list div.empty {
    font-size: 0.78em;
    font-style: italic;
    padding: 0 15px;
}
div.photogallery {
}
div.photogallery img {
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
}
div.photogallery div.list {
    padding-left: 0;
    padding-right: 0;
}
html > body #mainColumn div.small div.list {
    padding-left: 9px;
    padding-right: 9px;
}
html > body #leftColumn div.small div.list {
    padding-left: 2px;
    padding-right: 2px;
}
html > body #mainLeftColumn div.small div.list, html > body #mainRightColumn div.small div.list {
    padding-left: 6px;
    padding-right: 6px;
}
html > body #mainColumn div.big div.list {
    padding-left: 31px;
    padding-right: 31px;
}
html > body #leftColumn div.big div.list {
    padding-left: 16px;
    padding-right: 16px;
}
html > body #mainLeftColumn div.big div.list, html > body #mainRightColumn div.big div.list {
    padding-left: 21px;
    padding-right: 21px;
}
div.photogallery div.list div.photo {
    float: left;
    margin: 10px 0;
    overflow: hidden;
}
div.small div.list div.photo {
    width: 90px;
}
div.big div.list div.photo {
    width: 210px;
}
div.small div.list div.photo div.cropper {
    height: 90px;
}
div.big div.list div.photo div.cropper {
    height: 210px;
}
#mainColumn div.small div.list div.photo {
    margin-left: 9px;
    margin-right: 9px;
}
#leftColumn div.small div.list div.photo {
    margin-left: 3px;
    margin-right: 3px;
}
#mainLeftColumn div.small div.list div.photo, #mainRightColumn div.small div.list div.photo {
    margin-left: 6px;
    margin-right: 6px;
}
#mainColumn div.big div.list div.photo {
    margin-left: 31px;
    margin-right: 31px;
}
#leftColumn div.big div.list div.photo {
    margin-left: 15px;
    margin-right: 15px;
}
#mainLeftColumn div.big div.list div.photo, #mainRightColumn div.big div.list div.photo {
    margin-left: 20px;
    margin-right: 20px;
}
div.photogallery div.list div.cleaner-0 {
    clear: both;
}
#leftColumn div.photogallery div.list div.cleaner-1, #mainLeftColumn div.photogallery div.list div.cleaner-1, #mainRightColumn div.photogallery div.list div.cleaner-1 {
    clear: both;
}
div.photogallery div.list div.photo div.cropper table {
    height: 100%;
    width: 100%;
}
div.photogallery div.list div.photo div.cropper table tr td {
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
}
div.photogallery div.list div.photo div.cropper table tr td {
    border: 0 solid;
}
div.photogallery div.list div.photo div.cropper table tr td.hover {
    border: 0 solid;
}
div.photogallery div.list div.photo div.cropper table tr td span.thumbnail a {
    border: 0 none !important;
}
div.photogallery div.list div.photo div.cropper table tr td span.thumbnail a img {
    border: 0 none !important;
    display: inline;
}
div.photogalleryDetail {
}
div.photogalleryDetail p.image {
    float: left;
    left: 50%;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
    position: relative;
}
div.photogalleryDetail p.image span.thumbnail {
    float: left;
    left: -50%;
    position: relative;
}
div.photogalleryDetail p.image span.thumbnail, x:-moz-any-link {
    float: none !important;
}
#mainColumn div.photogalleryDetail div.next {
    float: left;
    text-align: left;
    width: 26%;
}
:first-child + html #mainColumn div.photogalleryDetail div.next {
    width: 25%;
}
* html #mainColumn div.photogalleryDetail div.next {
    width: 25%;
}
#mainLeftColumn div.photogalleryDetail div.next, #mainRightColumn div.photogalleryDetail div.next, #leftColumn div.photogalleryDetail div.next {
    float: right;
    width: auto;
}
#mainColumn div.photogalleryDetail div.prev {
    float: left;
    text-align: right;
    width: 26%;
}
#mainLeftColumn div.photogalleryDetail div.prev, #mainRightColumn div.photogalleryDetail div.prev, #leftColumn div.photogalleryDetail div.prev {
    float: left;
    width: auto;
}
#mainColumn div.photogalleryDetail div.slideshow {
    float: left;
    text-align: center;
    width: 48%;
}
#mainLeftColumn div.photogalleryDetail div.slideshow, #mainRightColumn div.photogalleryDetail div.slideshow, #leftColumn div.photogalleryDetail div.slideshow {
    margin-top: 0.5em;
    text-align: center;
}
div.wsw {
    color: hsl(0, 0%, 20%);
    font-size: 14px;
    font-weight: normal;
}
div.wsw a img {
    border: medium none;
    margin: 5px 5px 5px 0;
}
div.wsw h1 {
    font-size: 23px;
    font-weight: normal;
    margin-bottom: 0.2em;
    padding-bottom: 0.2em;
}
div.wsw h2 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 0.2em;
    padding-bottom: 0.2em;
}
div.wsw h3 {
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 0.4em;
}
div.wsw h4 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0.4em;
}
div.wsw h5 {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0.4em;
}
div.wsw h6 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0.4em;
}
div.wsw p {
    font-weight: normal;
    line-height: 140%;
    margin-bottom: 0.4em;
}
div.wsw p img {
    margin: 5px 5px 5px 0;
}
div.wsw a {
    font-weight: normal;
    text-decoration: underline;
}
div.wsw blockquote {
    border: 1px solid;
    font-style: normal;
    margin-bottom: 0.4em;
    padding: 0.4em 20px 0;
}
div.wsw ol {
    margin-bottom: 0.4em;
}
div.wsw ol li {
    margin-left: 3em;
}
div.wsw ol li ol {
    margin-bottom: 0;
}
div.wsw ul {
    margin-bottom: 0.4em;
}
div.wsw ul li {
    margin-left: 20px;
    padding-left: 2px;
}
div.wsw ul li ul {
    margin-bottom: 0;
}
div.wsw table.modernTable {
    border: 0 none;
    table-layout: auto;
}
div.wsw table.modernTable thead {
    background: hsla(0, 0%, 0%, 0) none repeat-x scroll left top;
    font-weight: bold;
}
div.wsw table.modernTable thead tr {
}
div.wsw table.modernTable thead tr td {
    border: 0 none;
    padding: 0 3px;
}
div.wsw table.modernTable tbody {
}
div.wsw table.modernTable tbody tr {
}
div.wsw table.modernTable tbody tr td {
    border: 1px solid;
    border-spacing: 1px;
    padding: 0 3px;
}
table#waitingTable {
    background-color: hsla(0, 0%, 0%, 0);
    height: 100%;
    width: 100%;
}
table#waitingTable, table#waitingTable td, table#waitingTable tr {
    background-color: hsla(0, 0%, 0%, 0);
    border: 0 none;
    text-align: center;
}
table#waitingTable td {
    text-align: center;
    vertical-align: middle;
}
div.poll table#waitingTable td img, div.leftColumn table#waitingTable td img, div.homepage table#waitingTable td img {
    visibility: hidden;
}
div.poll table#waitingTable td, div.leftColumn table#waitingTable td, div.homepage table#waitingTable td {
    background: hsla(0, 0%, 0%, 0) url("../img/loading-box.gif") no-repeat scroll center top;
}
div.tagcloud div.list {
    text-align: center;
}
ol.tags {
}
ol.tags li {
    display: inline;
    font-size: 0.78em;
}
div.tagcloud div.list ol.tags {
    line-height: 2.8em;
}
div.tagcloud div.list ol.tags li {
    margin: 0 0.5em;
}
div.rbcTags {
    font-size: 0.78em;
}
div.rbcTags h4 {
    display: inline;
    font-size: 1em;
    font-weight: bold;
    margin-right: 0.5em;
}
div.rbcTags p {
    display: inline;
}
div.rbcBookmarks div.rbcBookmarksAddThis {
    float: right;
    margin-top: 0.5em;
}
div.articleDetail div.back, div.productDetail div.back, div.photogalleryDetail div.back {
    float: left;
    margin-top: 0.5em;
}
#pageWrapper {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
}
#footer div.left {
    background-image: url("../img/footerLeftBg.png");
}
#footer div.right {
    background-image: url("../img/footerRightBg.png");
}
#footer div.quick ul li.homepage a {
    background-image: url("../img/footerQuickHome.png");
}
#footer div.quick ul li.sitemap a {
    background-image: url("../img/footerQuickSiteMap.png");
}
#footer div.quick ul li.print a {
    background-image: url("../img/footerQuickPrint.png");
}
#footer div.rubicus, #footer div.rubicus a {
    color: #554c44;
    font-size: 14px;
}
#footer div.rubicus a:hover {
    color: #80786f;
}
#header h2, #header h2 a {
    color: #4d4d4d;
    margin-top: 30px;
    padding: 0 0 0 7px;
}
#header {
    background: url("../img/illustration.jpg") no-repeat scroll 0 center;
    height: 230px;
}
#header div.quick ul li.homepage a {
    background-image: url("../img/headerQuickHome.png");
}
#header div.quick ul li.sitemap a {
    background-image: url("../img/headerQuickSiteMap.png");
}
#header div.quick ul li.print a {
    background-image: url("../img/headerQuickPrint.png");
}
#header div.quick ul li.rss a {
    background-image: url("../img/headerQuickRSS.png");
}
#headerMenu ul li a {
    background-color: #bd0000;
    color: #ffffff;
}
#headerMenu ul li a:hover {
    background-color: #850000;
}
#headerMenu ul li.selected a, #headerMenu ul li.selected a:hover {
    background-color: #850000;
    color: #ffffff;
    font-weight: bold;
}
#headerMenu {
}
#navigator {
    background-color: #ffffff;
    font-weight: normal;
}
#navigator span.separator {
    background-image: url("../img/headerNavigatorBullet.png");
}
#navigator a {
    color: #c70a00;
    font-weight: normal;
}
#navigator a:hover {
    color: #12679b;
}
#navigator span#navCurrentPage {
    color: hsl(0, 0%, 34%);
}
div.leftMenu ul.menu li a {
    background-color: #cf5454;
    font-size: 15px;
	color: #ffffff;
}
div.leftMenu div.end {
}
div.leftMenu ul.menu li.selected a {
    background-color: #bd3232;
    font-size: 15px;
    font-weight: normal;
}
div.leftMenu ul.menu {
}
div.leftMenu ul.menu li a:hover {
}
div.leftMenu ul.menu li, div.leftMenu ul.menu li ul.level1 {
    border-bottom: 2px solid #ffffff;
    font-size: 110%;
    margin: 0;
    padding: 0;
}
div.leftMenu ul.menu li.first {
}
div.leftMenu ul.menu li span.bullet {
}
div.leftMenu ul.menu li ul li span.bullet {
}
div.leftMenu ul.menu li.activeSelected span.bullet {
}
div.leftMenu ul.menu li.activeSelected ul li span.bullet {
}
div.leftMenu ul.menu li ul.level1 li a:hover {
}
div.wsw h1 {
    color: hsl(0, 1%, 28%);
    margin-top: 2px;
}
div.wsw h2 {
    color: hsl(0, 1%, 28%);
}
div.wsw h3 {
    color: hsl(213, 84%, 41%);
}
div.wsw h4 {
    color: hsl(0, 0%, 0%);
}
div.wsw h5 {
    color: hsl(9, 98%, 24%);
}
div.wsw h6 {
    color: hsl(0, 0%, 40%);
}
div.wsw a {
    color: #c70a00;
}
div.wsw a:hover {
    color: #0a8a8a;
}
div.wsw blockquote {
    background: #fcfaf7  none repeat scroll 0 0;
    border: 1px solid #f5ebe0;
    color: hsl(0, 0%, 20%);
    line-height: 138%;
}
div.wsw blockquote.v1 {
    background: hsla(0, 0%, 0%, 0.04) none repeat scroll 0 0;
    border: medium none;
    color: hsl(0, 0%, 20%);
    font-size: 104%;
    line-height: 138%;
    margin: -27px 0 0;
    padding: 5px 0;
    text-align: justify;
}
div.wsw blockquote.v2 {
    background: hsl(273, 43%, 96%) none repeat scroll 0 0;
    border: medium none;
    color: hsl(0, 0%, 0%);
    font-size: 104%;
    line-height: 138%;
    padding: 5px 0;
    text-align: justify;
}
div.wsw ul li {
    list-style-image: url("../img/wswListBullet.png");
}
div.wsw table.modernTable thead {
    background-color: hsl(8, 65%, 35%);
    background-image: url("../img/wswTableHead.png");
    color: hsl(0, 0%, 100%);
}
div.wsw table.modernTable tbody tr td {
    background-color: hsl(22, 68%, 88%);
    border-color: hsl(9, 69%, 71%);
}
div.box div.in {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #f2f2f2;
}
div.leftSearch fieldset {
    background-color: hsl(0, 0%, 100%);
    border-color: hsl(48, 47%, 48%);
}
div.leftSearch fieldset label {
    color: hsl(0, 0%, 0%);
}
div.leftSearch fieldset button.submit {
    background-image: url("../img/iconSearch.png");
}
div.poll h3, div.poll p.voted {
    background-image: url("../img/boxSeparator.png");
}
div.poll p a {
    color: hsl(8, 68%, 38%);
}
div.poll p a:hover {
    color: hsl(48, 44%, 39%);
}
div.poll span.bar-2 img {
    border-color: hsl(81, 81%, 27%);
}
div.poll span.bar-0 img {
    border-color: hsl(13, 65%, 41%);
}
div.poll span.bar-1 img {
    border-color: hsl(216, 81%, 27%);
}
div.sitemap ul.ServerMap li a {
    background-image: url("../img/sitemapBullet.png");
    color: #ac207b;
}
div.sitemap ul.ServerMap li {
}
div.box div.list, div.articleDetail ol.tags, div.productDetail ol.tags, div.photogalleryDetail ol.tags, .privateAccessForm form {
    border-color: hsl(48, 48%, 48%);
}
div.box div.list div.mode-1 {
    background: hsla(0, 0%, 0%, 0.03) none repeat scroll 0 0;
}
div.box div.list h3.heading a, div.faq div.list h3.heading, div.articles div.list div.archive a, div.products div.list div.product a, div.discussion div.list div.post div.reply a, div.photogallery div.more a, div.products div.list div.product div.more a, div.articles div.list div.article div.more a, div.box a {
    color: #c70a00;
}
div.box div.list h3.heading a:hover, div.faq div.list h3.heading:hover, div.articles div.list div.archive a:hover, div.products div.list div.product a:hover, div.discussion div.list div.post div.reply a:hover, div.photogallery div.more a:hover, div.products div.list div.product div.more a:hover, div.articles div.list div.article div.more a:hover, div.box a:hover {
    color: #12679b;
}
div.link a.rightArrow {
}
div.link a.leftArrow {
    background-image: url("../img/iconArrowLeft.png");
}
div.link a.upArrow {
    background-image: url("../img/iconArrowUp.png");
}
div.link a.downArrow {
    background-image: url("../img/iconArrowDown.png");
}
div.articleDetail ins {
    color: hsl(0, 0%, 58%);
}
div.box div.back a, div.paging a {
    color: #ac207b;
}
div.box div.back a:hover, div.paging a:hover {
    color: #12679b;
}
span.thumbnail a, div.photogallery div.list div.photo div.cropper table tr td {
    border-color: hsl(240, 1%, 58%);
}
span.thumbnail a:hover, div.photogallery div.list div.photo div.cropper table tr td.hover {
    border-color: hsl(8, 69%, 38%);
}
span.thumbnail a img {
    border-color: hsl(60, 100%, 87%);
    margin: 5px;
}
span.thumbnail a:hover img {
    border-color: hsl(48, 44%, 39%);
}
div.productDetail div.description {
    background: hsl(9, 90%, 96%) none repeat scroll 0 0;
}
div.productDetail h1.productName {
    color: hsl(0, 0%, 0%);
}
div.discussion div.list div.post {
    background: hsl(0, 0%, 90%) none repeat scroll 0 0;
    border-color: hsl(0, 0%, 75%);
}
div.discussion div.list div.level-1 {
    background: hsl(45, 64%, 87%) none repeat scroll 0 0;
    border-color: hsl(48, 62%, 72%);
}
div.discussion div.list div.post p.message {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
}
div.discussion div.list div.post h3.heading a, div.discussion div.more a, div.discussion div.replyLink a {
    color: hsl(8, 69%, 38%);
}
div.discussion div.list div.post h3.heading a:hover, div.discussion div.more a:hover, div.discussion div.replyLink a:hover {
    color: hsl(48, 44%, 39%);
}
div.discussion form table tr td.textarea textarea, div.discussion form table tr td.text input {
    border-color: hsl(0, 0%, 70%);
}
div.discussion form table tr td.text input.wrong {
    background: hsl(51, 68%, 78%) none repeat scroll 0 0;
}
div.discussion form table tr td.label label.wrong, div.discussion div.error ul, .privateAccessForm .error {
    color: hsl(8, 72%, 50%);
}
div.discussion form table tr td.submit input, .privateAccessForm button {
    background-color: hsl(46, 54%, 30%);
    background-image: url("../img/buttonBg.png");
    color: hsl(55, 91%, 74%);
}
#leftColumn div.articles div.list, #leftColumn div.faq div.list, #leftColumn div.products div.list, div.homepage #mainRightColumn div.articles div.list, div.homepage #mainLeftColumn div.articles div.list, div.homepage #mainRightColumn div.faq div.list, div.homepage #mainLeftColumn div.faq div.list, div.homepage #mainRightColumn div.products div.list, div.homepage #mainLeftColumn div.products div.list {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border-color: hsl(26, 100%, 97%);
}
div.discussion div.error ul li {
    list-style-image: url("../img/wswListBullet.png");
}
div.discussion div.error, div.discussion div.reply, div.discussion div.reply div.postWrapper {
    border-color: hsl(48, 48%, 48%);
}
#illustration div.in1 {
    border-color: hsl(0, 0%, 58%);
}
#illustration div.in1 div.in2 {
    border-color: hsl(60, 100%, 87%);
}
#illustration div.in1 div.in2 span.slogan {
    color: hsl(0, 0%, 100%);
}
div.photogalleryDetail div.next a, div.photogalleryDetail div.prev a, div.fulltext div.item div.link a, div.rss div.item div.link a, div.photogalleryDetail div.slideshow a {
    color: #ac207b;
}
div.photogalleryDetail div.next a:hover, div.photogalleryDetail div.prev a:hover, div.fulltext div.item div.link a:hover, div.rss div.item div.link a:hover, div.photogalleryDetail div.slideshow a:hover {
    color: #12679b;
}
div.fulltext div.list div.item p.info {
    color: hsl(0, 0%, 65%);
}
div.fulltext div.list form {
    border-color: hsl(48, 48%, 48%);
}
div.fulltext div.list form fieldset div button.submit {
    background-image: url("../img/buttonSearch.png");
}
div.contact address span.iconPhone {
    background-image: url("../img/iconBigPhone.png");
}
div.contact address span.iconEmail {
    background-image: url("../img/iconBigEmail.png");
}
div.faq div.list div.question h3.opened {
    background-image: url("../img/iconArrowUp.png");
}
div.faq div.list div.question h3.closed {
    background-image: url("../img/iconArrowDown.png");
}
#languageSelectBody {
    height: 23px;
    padding: 1px 0 0;
    position: absolute;
    right: 3px;
    top: 2px;
}
#languageSelect ul {
    display: none;
}
#languageFlags {
    float: right;
}
#languageSelect #languageFlags a {
    background: hsla(0, 0%, 0%, 0) none no-repeat scroll center center;
    float: left;
    height: 16px;
    margin: 3px;
    width: 16px;
}
#languageSelect #languageList {
    font-size: 0.78em;
}
#languageSelect #languageList {
    display: block;
    line-height: 23px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 0;
    width: 880px;
}
#languageSelect #languageList a, #languageSelect #languageList .separator {
    color: hsl(0, 0%, 100%);
    font-weight: bold;
}
.rbcReplaceTextColor {
    font-size: 0.78em;
    margin-top: 0.5em;
}
.emptyZoneContent .rbcReplaceTextColor, .endZoneContent .rbcReplaceTextColor {
    font-size: 1em;
}
#languageSelect select {
    font-size: 0.78em;
    position: absolute;
    right: 2px;
    top: 3px;
    width: 105px;
}
* html #languageSelect select {
    right: 3px;
}
.privateAccessForm p, .privateAccessForm form, .privateAccessForm .error {
    font-size: 0.78em;
}
.privateAccessForm p {
    margin-bottom: 10px;
}
.privateAccessForm label {
    display: block;
    font-weight: bold;
}
.privateAccessForm .error {
    margin-bottom: 10px;
}
.privateAccessForm button {
    background-position: left top;
    background-repeat: repeat-x;
    border: 0 none;
    cursor: pointer;
    font-weight: bold;
    height: 21px;
    padding: 0 12px 2px;
}
:first-child + html .privateAccessForm button {
    padding: 0 5px 2px;
}
* html .privateAccessForm button {
    padding: 0 5px 2px;
}
.privateAccessForm h2 {
    font-size: 1.4em;
}
.rbcAdPosition {
    margin-bottom: 10px;
    text-align: center;
}
